@charset "utf-8";
/* CSS Document */

.page-title {
	font-family: 'acumin-pro-condensed', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:48px;
	color:#000000;
	text-align:center;
	line-height:48px;
}
.show-title {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:56px;
	color:#D91D2B;
	text-align:center;
	line-height:50px;
}
.show-date {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:40px;
	color:#2E3191;
	text-align:center;
	line-height:36px;
}
.dates {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:38px;
	color:#000000;
}
.vip-title-blue {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#2E3191;
	line-height:24px;
}
.nscc-nav, .nscc-nav a, .nscc-nav a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
.nscc-nav a:hover, .nscc-nav a:hover:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:16px;
	color:#FFFF00;
	text-decoration:underline;
	text-transform:none;
}
.show-info {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#000000;
	line-height:16px;
}
.show-info-schedule {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:15px;
	color:#000000;
	line-height:16px;
	text-transform:none;
}
.show-info-schedule a, .show-info-schedule a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:15px;
	color:#000000;
	line-height:16px;
	text-transform:none;
}
.show-info-schedule a:hover, .show-info-schedule a:visited:hover {
	color:#2E3191;
	text-decoration:underline;
	text-transform:none;
}
.show-info-schedule-dates, .show-info-schedule-dates a, .show-info-schedule-dates a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:25px;
	color:#DD1D27;
	line-height:28px;
}
.show-info-schedule-dates a:hover, .show-info-schedule-dates a:visited:hover {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:26px;
	color:#DD1D27;
	line-height:28px;
	text-transform:none;
	text-decoration:underline;
}
.names {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:30px;
	color:#2E3191;
	text-align:center;
	line-height:23px;
}
.times {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#DD1D27;
	text-align:center;
	line-height:15px;
}
.bio {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	color:#000000;
	text-align:center;
	line-height:13px;
}
.img {
	text-align:center;
}
.ticket-table {
	background:#EEEEEE;
}
.ticket-table:hover {
	background:#BFBAE0;
}
.tickets {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	color:#000000;
	text-align:left;
	padding-left:5px;
	line-height:15px;
	vertical-align:middle;
}
.tickets a, .tickets a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	color:#000000;
	text-align:left;
	padding-left:5px;
	line-height:15px;
	vertical-align:middle;
	text-transform:none;
}
.tickets a:hover, .tickets a:visited:hover {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	color:#000000;
	text-align:left;
	padding-left:5px;
	line-height:15px;
	vertical-align:middle;
	text-transform:none;
}
.price {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	color:#000000;
	text-align:right;
	padding-left:5px;
	line-height:15px;
	vertical-align:middle;
}

/* MAIL IN CSS. */

.mo-name {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:35px;
	color:#2E3191;
	background-color:#EAEAFF;
	text-align:center;
	line-height:30px;
}
.mo-bio {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	color:#000;
	background-color:#EAEAFF;
	text-align:center;
}
.mo-headers {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:11px;
	color:#fff;
	background-color:#999;
	text-align:center;
	line-height:18px;
}
.mo-img {
	text-align:center;
	vertical-align:top;
	border: none;
}
.mo-items {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#000;
	text-align:left;
	line-height:20px;
}
.mo-code {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:10px;
	color:#000;
	text-align:center;
}
.mo-retail {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	color:#000;
	text-align:center;
	text-decoration:line-through;
}
.mo-price {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:15px;
	color:#000;
	text-align:center;
}
.mo-instructions {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:21px;
	color:#DD1D27;
	line-height:21px;
}
.mo-instructions2 {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:20px;
	color:#000;
	line-height:21px;
}
.mo-instructions2 a, .mo-instructions2 a:visited {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:20px;
	color:#000;
	line-height:21px;
	text-transform:none;
	text-decoration:underline;
}
.mo-instructions2 a:hover, .mo-instructions2 a:visited:hover {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:20px;
	color:#DD1D27;
	line-height:21px;
	text-transform:none;
	text-decoration:underline;
}
.button-reload {
  background-color: #9495BF;
  border: 2px solid #FFFFFF;
  color: white;
  padding: 3px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
	font-weight: bold;
}
.button-reload:hover {
  background-color: #FFFFFF;
  border: 2px solid #9495BF;
  color: #9495BF;
}